body {
  background-image: url(img/stars2.gif);
  color: white;
  font-family: "Verdana", sans-serif;
}

a {
  color: white;
}

#root {
  margin: auto;
  max-width: 50rem;
  border: dashed;
}

header {
  text-align: center;
}

header h1 {
  display: inline-block;
  background-image: linear-gradient(to right, rgb(85, 205, 252), rgb(179, 157, 233), rgb(247, 168, 184), rgb(246, 216, 221), rgb(255, 255, 255) 45%, rgb(255, 255, 255), rgb(255, 255, 255) 55%, rgb(246, 216, 221), rgb(247, 168, 184), rgb(179, 157, 233), rgb(85, 205, 252));
  color: transparent;
  background-clip: text;
}

nav {
  border-top: dashed;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-evenly;
}

nav ul li {
  padding: 1rem;
  height: 100%;
  width: 100%;
  text-align: center;
}

nav ul li:nth-child(odd) {
  background-color: rgba(255, 0, 255, 0.75);
}

nav ul li:nth-child(even) {
  background-color: rgba(17, 204, 17, 0.75);
}

main {
  padding: 1rem;
  border-top: dashed;
}

footer {
  border-top: dashed;
  padding: 1rem;
  text-align: center;
}

.badges img {
  image-rendering: pixelated;
}

#gay {
  background-image: linear-gradient(to right, rgb(237, 34, 36), rgb(243, 91, 34), rgb(249, 150, 33), rgb(245, 193, 30), rgb(241, 235, 27) 27%, rgb(241, 235, 27), rgb(241, 235, 27) 33%, rgb(99, 199, 32), rgb(12, 155, 73), rgb(33, 135, 141), rgb(57, 84, 165), rgb(97, 55, 155), rgb(147, 40, 142));
  color: transparent;
  background-clip: text;
  display: inline-block;
  font-size: 18pt;
  font-family: "Comic Sans MS";
}
